.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-34396a4f-a256-598f-0065-137b68ddfd53 {
font-size: 14.4px !important;
font-weight: 900 !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
text-align: center !important;
color: var(--brand-color-new) !important;
}
.lfr-layout-structure-item-4d7a3a4f-78f7-f603-9e3b-3a0f709a595b {
display: none !important;
}
.lfr-layout-structure-item-71ad43a3-1e0d-8d8c-ce23-eb8766e3eba8 {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-5a000357-018c-a39f-b7d9-1d3855385562 {
display: none !important;
font-size: 0.875rem !important;
font-weight: lighter !important;
text-align: center !important;
}
.lfr-layout-structure-item-00651260-8538-9d4e-1ccf-3d4fda6902a8 {
margin-top: var(--spacer-6,4.5rem) !important;
}
